CVE-2018-15360 – An attacker without authentication can login with default credentials for privileged users …

0

Vuln ID: CVE-2018-15360

Published:  2018-08-17  15:29:00Z

Description: An attacker without authentication can login with default credentials for privileged users in Eltex ESP-200 firmware version 1.2.0.

Source: NVD.NIST.GOV